p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/20170830_111502---75x5-percent.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:324px;top:130px;width:300px;height:300px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:257px;z-index:3;min-width:1024px;}
#Img1Inner {position: absolute;width:1024px;height:257px;border:0px;}
#Text1 {word-wrap:break-word; display:none;position:absolute;left:0px;top:254px;width:1024px;height:60px;z-index:4;background-color:#c0c0c0;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:300px;width:1024px;height:40px;z-index:5;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:300px;width:1024px;height:40px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 1024px;height:40px;}.SimpleMenu1 li.level0 {height:40px; min-height:20px; width:204px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 206px;}.SimpleMenu1 li.level0:last-child {width: 206px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:0px;top:979px;width:1024px;height:20px;z-index:6;}
#Text2Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:1024px;height:19px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Text2Inner {word-wrap:break-word; position:relative;}
